I have gfortran but I think I need the old g77 compiler for some code I need to use.

Asked by Erin Blauvelt on 2013-01-31

I have a mac 10.7 and just put ubuntu 12.10 on it as dual boot.
I need to run some code written for a g77 compiler.
I obtained gfortran from sudo apt-get gfortran but it doesn't seem to complete the task.
apt-get does not work for g77 (I assume its considered obsolete?)
Can I get a version of g77 that will run independent of the gfortran code so that I can try it on the code?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu gcc-defaults Edit question
Assignee:
No assignee Edit question
Solved by:
Erin Blauvelt
Solved:
2013-02-02
Last query:
2013-02-02
Last reply:
2013-01-31
Erin Blauvelt (blauvel6) said : #2

*